{
    "abstract": "Floral phenology and features are intricately linked to pollinator behavior and pollination systems. ",
    "authors": [
        {
            "affiliation": "College of Forestry and Grassland Science, Jilin Agricultural University, 2888 Xincheng Street, Changchun 130118, China.",
            "firstname": "Xiyue",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "College of Forestry and Grassland Science, Jilin Agricultural University, 2888 Xincheng Street, Changchun 130118, China.",
            "firstname": "Ruoqi",
            "initials": "R",
            "lastname": "Liu"
        },
        {
            "affiliation": "College of Horticulture, Jilin Agricultural University, 2888 Xincheng Street, Changchun 130118, China.",
            "firstname": "Lifei",
            "initials": "L",
            "lastname": "Chen"
        },
        {
            "affiliation": "College of Plant Protection, Jilin Agricultural University, Changchun 130118, China.",
            "firstname": "Tianhao",
            "initials": "T",
            "lastname": "Pei"
        },
        {
            "affiliation": "College of Plant Protection, Jilin Agricultural University, Changchun 130118, China.",
            "firstname": "Yu",
            "initials": "Y",
            "lastname": "Gao"
        },
        {
            "affiliation": "College of Horticulture, Jilin Agricultural University, 2888 Xincheng Street, Changchun 130118, China.",
            "firstname": "Xi",
            "initials": "X",
            "lastname": "Lu"
        },
        {
            "affiliation": "College of Horticulture, Jilin Agricultural University, 2888 Xincheng Street, Changchun 130118, China.",
            "firstname": "Yunwei",
            "initials": "Y",
            "lastname": "Zhou"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/biology14010002\n10.1086/284817\n10.1657/1523-0430-41.1.103\n10.1098/rstb.2009.0226\n10.1890/03-8024\n10.1086/283773\n10.1007/BF02805259\n10.1890/06-1017\n10.1111/j.1469-8137.2008.02532.x\n10.3390/horticulturae10020140\n10.3390/microorganisms12081658\n10.2307/2399667\n10.2307/3298546\n10.15835/BUASVMCN-AGR:2020.0046\n10.1016/j.micron.2022.103288\n10.1560/IJEE_52_2_111\n10.1080/12538078.2014.895419\n10.1093/aob/mcj040\n10.2307/2666153\n10.11733/j.issn.1007-0435.2021.12.013\n10.11733/j.issn.1007-0435.2023.01.011\n10.1093/biolinnean/blaa032\n10.1556/ABot.53.2011.3-4.20\n10.4102/abc.v41i1.33\n10.1186/s40529-017-0218-2\n10.19540/j.cnki.cjcmm.20181025.010\n10.2307/2407542\n10.1039/C8EE02656D\n10.1038/s41598-020-72994-5\n10.1111/jeb.12899\n10.3390/sym15061149\n10.1093/aob/mcy102\n10.3390/horticulturae10010109\n10.3390/insects13060539\n10.1093/aobpla/plz038\n10.1371/journal.pone.0158117\n10.1046/j.0962-1083.2001.01417.x\n10.1007/s00442-005-0246-6",
    "journal": "Biology",
    "keywords": [
        "breeding system",
        "flower development",
        "flower-visiting insects",
        "flowering characteristics",
        "pollination"
    ],
    "methods": null,
    "publication_date": "2025-01-25",
    "pubmed_id": "39857233\n20047878\n17479745\n18627490\n39203500\n35468500\n16377653\n29299696\n30717527\n28567723\n32994459\n27206242\n29878060\n35735876\n31528325\n27341588\n11903903\n16205954",
    "results": null,
    "title": "Effects of Floral Characters on the Pollination Biology and Breeding System of ",
    "xml": "<Element 'PubmedArticle' at 0x7885053ab420>"
}